Initial package

This update has been submitted for testing by piotrp.

6 years ago

This update is currently being pushed to the Fedora EPEL 7 testing updates repository.

6 years ago

This update has been pushed to testing

6 years ago
User Icon avij commented & provided feedback 6 years ago
karma

nodejs-html-minifier requires npm(clean-css) < 0:2.3 >= 0:2.2, which is not available. Please do not push this update to stable before this dependency problem has been resolved.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago
User Icon avij commented & provided feedback 6 years ago
karma

nodejs-clean-css is now in epel-testing, resolving this dependency problem. Please note that I did not actually test this package, apart from this dependency testing.

This update has been submitted for stable by piotrp.

6 years ago

This update is currently being pushed to the Fedora EPEL 7 stable updates repository.

6 years ago

This update has been pushed to stable

6 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
BZ#1175878 Review Request: nodejs-html-minifier - HTML minifier with lint-like capabilities
0
0

Automated Test Results